<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
  <SplitterKind name="SplitterCon">
    <VerticalLayout name="LeftPageCon">
      <VerticalLayout name="OnlinePannel" visible="false">
        <VerticalLayout name="VerticalLayoutUI2" height="37">
          <VerticalLayout name="VerticalLayoutUI3" bkcolor="#FF262423" >
            <HorizontalLayout name="LeftTopBar" childpadding="21" padding="13,1,0,0">
              <Button name="LeftMove"  visible="false" float="true" pos="0,28,0,0"  width="30" height="35" normalimage="lift_tab_icon_bg.png" alpha="50"/>
              <OptionX name="OptNormal"   tooltip="首页" float="false" width="30" height="35" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" canpress="true"  normalimage="file=&apos;lefttop1.png&apos; source=&apos;0,0,30,35&apos;" hotimage="file=&apos;lefttop1.png&apos; source=&apos;30,0,60,35&apos;" pushedimage="file=&apos;lefttop1.png&apos; source=&apos;90,0,120,35&apos;" group="contenttab2" selected="true" selectedimage="file=&apos;lefttop1.png&apos; source=&apos;60,0,90,35&apos;" />
              <OptionX name="OptHistory"  tooltip="历史" float="false" width="50" height="35" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA"  canpress="true"  normalimage="file=&apos;lefttop3.png&apos; source=&apos;0,0,50,35&apos;" hotimage="file=&apos;lefttop3.png&apos; source=&apos;50,0,100,35&apos;" pushedimage="file=&apos;lefttop3.png&apos; source=&apos;150,0,200,35&apos;" group="contenttab2" selectedimage="file=&apos;lefttop3.png&apos; source=&apos;100,0,150,35&apos;" />
              <OptionX name="OptKeep"     tooltip="收藏" float="false" width="50" height="35" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA"  canpress="true"  normalimage="file=&apos;lefttop4.png&apos; source=&apos;0,0,50,35&apos;" hotimage="file=&apos;lefttop4.png&apos; source=&apos;50,0,100,35&apos;" pushedimage="file=&apos;lefttop4.png&apos; source=&apos;150,0,200,35&apos;" group="contenttab2" selectedimage="file=&apos;lefttop4.png&apos; source=&apos;100,0,150,35&apos;" />
              <OptionX name="OptDownload"   tooltip="下载" float="false" width="30" height="35" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA"  canpress="true"  normalimage="file=&apos;lefttop5.png&apos; source=&apos;0,0,30,35&apos;" hotimage="file=&apos;lefttop5.png&apos; source=&apos;30,0,60,35&apos;" pushedimage="file=&apos;lefttop5.png&apos; source=&apos;90,0,120,35&apos;" group="contenttab2" selectedimage="file=&apos;lefttop5.png&apos; source=&apos;60,0,90,35&apos;" />
			  <Label name="mainlittleredpoint" visible="false"  float="true" width="6" height="6" bordersize="0" pos="215,5,0,0" align="center" bkimage="littleredpoint.png" />
              <OptionX name="OptUpload" tooltip="上传" float="false" width="30" height="35" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA"  canpress="true"  normalimage="file=&apos;lefttop6.png&apos; source=&apos;0,0,30,35&apos;" hotimage="file=&apos;lefttop6.png&apos; source=&apos;30,0,60,35&apos;" pushedimage="file=&apos;lefttop6.png&apos; source=&apos;90,0,120,35&apos;" group="contenttab2" selectedimage="file=&apos;lefttop6.png&apos; source=&apos;60,0,90,35&apos;" />
            </HorizontalLayout>
          </VerticalLayout>
          <VerticalLayout name="VerticalLayoutUI4" height="40" visible="false"  bkimage="lefttopbk.png">
            <Button name="OptSettings" tooltip="设置" float="true" pos="0,0,0,0" width="34" height="34" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;lefttop7.png&apos; source=&apos;0,0,34,34&apos;" hotimage="file=&apos;lefttop7.png&apos; source=&apos;34,0,68,34&apos;" group="contenttab9" selectedimage="file=&apos;lefttop7.png&apos; source=&apos;140,0,175,31&apos;" />
          </VerticalLayout>
        </VerticalLayout>
        <VerticalLayout>
          <HorizontalLayout name="PowerList" >
            <VerticalLayout >

              <VerticalLayout name="searchrange2">
                <PowerlistContainer  name="power_list_container" bkcolor="#FF161616" />
                <historyui    name="left_history"  visible="false"       bkcolor="#FF161616" />
                <keepui       name="left_keep"     visible="false"       bkcolor="#FF161616" />
                <uploadui     name="left_upload"   visible="false"       bkcolor="#FF161616" />
                <downloadui   name="left_download" visible="false"       bkcolor="#FF161616" />
              </VerticalLayout>
            </VerticalLayout>
          </HorizontalLayout>
        </VerticalLayout>

      </VerticalLayout>
      <!--OnlinePannel-->

      <LocalPanel name="LocalPannel" visible="false">
        <VerticalLayout height="26">
          <VerticalLayout  bkimage="file='LocalListRes\local_title_bk.png'">
            <HorizontalLayout name="LeftTopBarLocal" padding="0,0,0,0">
              <Label text="播放列表" align="middleleft" singleline="true" textcolor="#FF999999" padding="16,0,0,0" width="50" height="26" indexfont="skinDefault" />
              <Label name="FileCount" text="(0)" align="middleleft" singleline="true" textcolor="#FF555555" padding="2,0,0,0" width="30" height="26" indexfont="skinDefault"/>
              <Control bordersize="1"/>
              <Button name="AddFile" tooltip="添加文件" normalimage="file='LocalListRes\add_file.png' source='0,0,14,16'" hotimage="file='LocalListRes\add_file.png' source='14,0,28,16'" pushedimage="file='LocalListRes\add_file.png' source='28,0,42,16'"  width="14" height="16" padding="0,6,0,0"/>
              <Button name="DeleteFile" tooltip="删除文件" normalimage="file='LocalListRes\del_file.png' source='0,0,14,16'" hotimage="file='LocalListRes\del_file.png' source='14,0,28,16'" pushedimage="file='LocalListRes\del_file.png' source='28,0,42,16'" width="14" height="16" padding="29,6,0,0"/>
              <Button name="LocalLoop" tooltip="顺序播放" normalimage="file='LocalListRes\sequence.png' source='0,0,14,16'" hotimage="file='LocalListRes\sequence.png' source='14,0,28,16'" pushedimage="file='LocalListRes\sequence.png' source='28,0,42,16'" width="14" height="16" padding="29,6,0,0"/>
              <Button name="LocalMenu" tooltip="扩展菜单" normalimage="file='LocalListRes\expand_right.png' source='0,0,14,16'" hotimage="file='LocalListRes\expand_right.png' source='14,0,28,16'" pushedimage="file='LocalListRes\expand_right.png' source='28,0,42,16'" width="14" height="16" padding="29,6,20,0"/>
            </HorizontalLayout>
          </VerticalLayout>
        </VerticalLayout>


        <!--还没有本地的视频提示信息 #FF161616-->
        <VerticalLayout name="layOpenButton" bkcolor="#FF262423" bordersize="1" >
          <HorizontalLayout bordersize="1" height="100"/>
          <HorizontalLayout bordersize="1" >
            <Control  height="78"/>
            <VerticalLayout bordersize="1" width="297">
              <Label padding="112,0,0,0" align="middle" width="113" height="96" bkimage="LocalListRes/local_folder.png"/>
              <Control bordersize="1" height="23" />
              <Label  padding="75,0,0,0" width="147" height="17" bkimage="file='LocalListRes/local_empty_tip.png' source='20,0,167,17'"/>
              <Control bordersize="1" height="44" />
              <Button padding="82,0,0,0" name="OpenFile" bordersize="1" width="133" height="35"
    normalimage="file='LocalListRes\local_add_file.png' source='0,0,133,35'" hotimage="file='LocalListRes\local_add_file.png' source='133,0,266,35'" pushedimage="file='LocalListRes\local_add_file.png' source='266,0,399,35'"/>
            </VerticalLayout>
            <Control bordersize="1" />
          </HorizontalLayout>

        </VerticalLayout>

        <VerticalLayout name="localListContainer" visible="false">
          <HorizontalLayout name="PowerListTop" bkcolor="#FF262423" height="10"/>
          <HorizontalLayout name="PowerList" >
            <PowerLocalList name="localList" bkcolor="#FF262423" visible="true"/>
          </HorizontalLayout>
        </VerticalLayout>
      </LocalPanel>
      <!--LocalPannel-->
    </VerticalLayout>
    <Splitter name="LeftSeparator" width="2" bkimage = "SplitterLeft.png"/>
    <Container name="layRightTwoPanel">
      <SplitterKind name="layPlayerTVG" visible="false">
        <PowerPlayerConKind name="PowerPlayerCon" minwidth="100" visible="true">
          <VerticalLayout>
            <HorizontalLayout name="PowerPlayerTop" height="29">
            </HorizontalLayout>
            <PowerPlayerUI name="power_player" bkcolor="#FF000000" />
          </VerticalLayout>
        </PowerPlayerConKind>
        <Splitter name="RightSeparator" width="2" bkimage = "SplitterRight.png"/>
        <WebControlKind name="WebControlCon"  padding="0,0,0,0" minwidth="100"/>
      </SplitterKind>
    </Container>
  </SplitterKind>
</Window>
